<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:clickable="true">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/shape_back_fragment"
        android:orientation="vertical"
        android:gravity="center_horizontal">
        <!--导航栏-->
        <com.cr.widget.CrNavigationBarWidget
            android:id="@+id/nv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            app:crTitle="@string/nv_title_set_ip_and_com"
            app:isDismiss="true"
            app:isGotoBack="false" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_margin="@dimen/cr_5_dp">
            <com.cr.widget.CrEditTextWidget
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/frm_ic_txt_ip"
                app:crHint="@string/frm_ic_hint_ip"
                app:crLeftResource="@string/ico_ip"
                app:crIcoColor="@color/skyblue"/>
            <com.cr.widget.CrEditTextWidget
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/frm_ic_txt_com"
                app:crHint="@string/frm_ic_hint_com"
                app:crLeftResource="@string/ico_com"
                app:crIcoColor="@color/skyblue"/>
            <com.cr.widget.CrEditTextWidget
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/frm_ic_txt_server"
                app:crHint="@string/frm_ic_hint_server"
                app:crLeftResource="@string/ico_server"
                app:crIcoColor="@color/skyblue"/>
        </LinearLayout>
        <Button
            style="@style/btn_default"
            android:text="@string/frm_ic_btn_set"
            android:id="@+id/frm_ic_btn_set"/>
        <View style="@style/view_split_h1"/>
        <TextView
            style="@style/lbl_title_common"
            android:text="@string/frm_ic_lbl_list"/>
        <View style="@style/view_split_h1"/>
        <com.cr.view.CrViewWheel
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/frm_ic_view_list"/>
    </LinearLayout>
</RelativeLayout>